html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
body {
	background-color: #DADBDC;
	color: #636365;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
}
h1 {
  color: #000;
  font-size: 14px;
  font-weight: bold;
  line-height: 14px;
}
h2 {
  color: #000;
  font-size: 12px;
  font-weight: bold;
  line-height: 14px;
}
a,  a:link {
  color: #000;
  font-weight: bold;
  text-decoration: none;
}
a:visited {
  color: #000;
  font-weight: bold;
  text-decoration: none;
}
a:hover {
  color: #000;
  text-decoration: underline;
}
a:focus {
  color: #000;
}
a:active {
  color: #000;
}
#outerWrapper {
	text-align: left;
	width: 900px;
	height: 705px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(../images/dropshadow.png);
	background-repeat: no-repeat;
}
.content {
	height: 635px;
	width: 860px;
	margin-left: 20px;
	float: left;
}
.topheader {
	float: left;
	height: 80px;
	width: 860px;
}
.logo {
	float: left;
	height: 74px;
	width: 276px;
	margin-top: 4px;
	margin-left: 2px;
}
.takingcare {
	float: right;
	height: 40px;
	width: 380px;
	margin-top: 37px;
	margin-right: 50px;
}
.header {
	float: left;
	height: 202px;
	width: 860px;
	background-image: url(../images/qheader.png);
	background-repeat: no-repeat;
}
.headerbus {
	float: left;
	height: 202px;
	width: 860px;
	background-image: url(../images/qbusiness.png);
	background-repeat: no-repeat;
}
.headeracc {
	float: left;
	height: 202px;
	width: 860px;
	background-image: url(../images/qaccounting.png);
	background-repeat: no-repeat;
}
.headerbook {
	float: left;
	height: 202px;
	width: 860px;
	background-image: url(../images/qbookkeeping.png);
	background-repeat: no-repeat;
}
.headercon {
	float: left;
	height: 202px;
	width: 860px;
	background-image: url(../images/qcontact.png);
	background-repeat: no-repeat;
}
.headerlinks {
	float: left;
	height: 202px;
	width: 860px;
	background-image: url(../images/qlinks.png);
	background-repeat: no-repeat;
}
.headersmsf {
	float: left;
	height: 202px;
	width: 860px;
	background-image: url(../images/qsmsf.png);
	background-repeat: no-repeat;
}
.menubox {
	float: right;
	height: 40px;
	width: 630px;
}
.menitab1 {
	height: 18px;
	width: 83px;
	margin-left: 6px;
	margin-top: 5px;
	float: left;
	font-size: 10px;
	text-align: center;
	padding-top: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.menitab2 {
	height: 18px;
	width: 83px;
	margin-left: 5px;
	margin-top: 5px;
	float: left;
	text-align: center;
	padding-top: 8px;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.menitab3 {
	height: 26px;
	width: 83px;
	margin-left: 5px;
	margin-top: 11px;
	float: left;
	text-align: center;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 10px;
}
.headertext {
	float: right;
	height: 16px;
	width: 635px;
	margin-top: 135px;
	color: #000000;
	font-size: 10px;
}
.maincontent {
	float: left;
	height: 380px;
	width: 860px;
}

.style1 {
	font-size: 11px;
}
.style2 {
	font-size: 12px;
	color: #333333;
}
.style3 {
	font-size: 13px
}

.homeleft {
	float: left;
	height: 378px;
	width: 720px;
	background-image: url(../images/qback.png);
	background-repeat: no-repeat;
}
.homeleftlink {
	float: left;
	height: 378px;
	width: 820px;
	background-image: url(../images/qback.png);
	background-repeat: no-repeat;
}
.curve {
	float: left;
	margin-top: 16px;
	margin-left: 58px;
	font-size: 12px;
	line-height: 14px;
	height: 362px;
	width: 658px;
}
.curvelink {
	float: left;
	margin-top: 16px;
	margin-left: 58px;
	font-size: 12px;
	line-height: 14px;
	height: 362px;
	width: 790px;
}
.headerwrap {
	float: left;
	margin-top: 10px;
	width: 658px;
	margin-bottom: 14px;
}
.headerwrap1 {
	float: left;
	margin-top: 10px;
	width: 658px;
	margin-bottom: 13px;
}
.headerwrap2 {
	float: left;
	margin-top: 10px;
	width: 790px;
	margin-bottom: 20px;
}
.homeright {
	float: right;
	height: 42px;
	width: 132px;
	font-size: 13px;
	color: #000000;
	clear: right;
	margin-top: 250px;
}
.here {
	float: right;
	height: 14px;
	width: 30px;
	background-color: #EED057;
	text-align: center;
	font-size: 10px;
}
.linklong1 {
	float: left;
	height: 17px;
	width: 780px;
	margin-bottom: 7px;
}
.linklong2 {
	float: left;
	height: 17px;
	width: 780px;
	margin-bottom: 7px;
}
.linklong3 {
	float: left;
	height: 17px;
	width: 790px;
	margin-bottom: 20px;
}
.linklong4 {
	float: left;
	height: 17px;
	width: 790px;
	margin-bottom: 7px;
}
.linklong5 {
	float: left;
	height: 17px;
	width: 790px;
	margin-bottom: 7px;
}
.linklong6 {
	float: left;
	height: 17px;
	width: 790px;
	margin-bottom: 7px;
}
.linklong7 {
	float: left;
	height: 17px;
	width: 790px;
	margin-bottom: 7px;
}
.linklong8 {
	float: left;
	height: 17px;
	width: 790px;
	margin-bottom: 7px;
}

.linklong9 {
	float: left;
	height: 17px;
	width: 790px;
}

.linkwrap {
	float: left;
	height: 15px;
	padding-top: 2px;
}

.linktext1 {
	height: 16px;
	float: left;
	width: 310px;
	padding-top: 1px;
}

.linktext2 {
	height: 16px;
	float: left;
	width: 324px;
	margin-left: 60px;
}

.linktext3 {
	height: 16px;
	float: left;
	width: 310px;
}

.linktext4 {
	height: 16px;
	float: left;
	width: 324px;
	margin-left: 60px;
}

.linktext5 {
	height: 16px;
	float: left;
	width: 310px;
}

.linktext6 {
	height: 16px;
	float: left;
	width: 310px;
}
.linktext7 {
	height: 16px;
	float: left;
	width: 324px;
	margin-left: 60px;
}

.linktext8 {
	height: 16px;
	float: left;
	width: 310px;
}

.linktext9 {
	height: 16px;
	float: left;
	width: 324px;
	margin-left: 60px;
}
.linktext10 {
	height: 16px;
	float: left;
	width: 310px;
}

.linktext11 {
	height: 16px;
	float: left;
	width: 324px;
	margin-left: 60px;
}

.linktext12 {
	height: 16px;
	float: left;
	width: 310px;
}
.linktext13 {
	height: 16px;
	float: left;
	width: 324px;
	margin-left: 60px;
}

.linktext14 {
	height: 16px;
	float: left;
	width: 310px;
}

.linktext15 {
	height: 16px;
	float: left;
	width: 324px;
	margin-left: 60px;
}

.linktext16 {
	height: 16px;
	float: left;
	width: 310px;
	margin-right: 90px;
}

.contactdetails {
	height: 330px;
	float: left;
	width: 253px;
	margin-left: 40px;
	margin-top: 10px;
}

.enquiryform {
	height: 330px;
	float: right;
	width: 330px;
	margin-top: 10px;
}

.contactwrap {
	margin-bottom: 20px;
}

.emailwrap {
	height: 15px;
	width: 72px;
	margin-right: auto;
	margin-left: auto;
}

.email {
	float: left;
	height: 14px;
	width: 38px;
	padding-top: 1px;
}

.footer {
	height: 45px;
	width: 860px;
	margin-left: 20px;
	float: left;
	background-image: url(../images/footer.png);
	background-repeat: no-repeat;
}

.artstarter {
	font-size: 10px;
	float: left;
	height: 34px;
	width: 200px;
	margin-left: 30px;
	margin-top: 9px;
}

.menubot {
	font-size: 10px;
	float: right;
	height: 34px;
	width: 400px;
	margin-right: 30px;
	margin-top: 9px;
	text-align: right;
}

#connect-a {
	position: fixed;
	z-index: 1000;
	top: 270px;
	right: 1px;
	width: 37px;
	margin: 0;
}
#connect-a ul { list-style: none; margin: 0; padding: 0; }
#connect-a ul li { margin-bottom: 10px; }
#connect-a ul li a { display: block; overflow: hidden; width: 37px; height: 53px; background: url(../images/connect-a-icons.png) -10001px -10001px no-repeat; font-size: 0; text-indent: 100%; white-space: nowrap; }
#connect-a ul li.facebook a { background-position: 0 0; }
#connect-a ul li.twitter a { background-position: -40px 0; }
#connect-a ul li.youtube a { background-position: -80px 0; }
#connect-a ul li.rss a { background-position: -120px 0; }
#connect-a ul li.facebook a:hover, #connect-a ul li.facebook a:focus, #connect-a ul li.facebook a:active { background-position: 0 -60px; }
#connect-a ul li.twitter a:hover, #connect-a ul li.twitter a:focus, #connect-a ul li.twitter a:active { background-position: -40px -60px; }
#connect-a ul li.youtube a:hover, #connect-a ul li.youtube a:focus, #connect-a ul li.youtube a:active { background-position: -80px -60px; }
#connect-a ul li.rss a:hover, #connect-a ul li.rss a:focus, #connect-a ul li.rss a:active { background-position: -120px -60px; }

.newsletterleft {
	float: left;
	height: 290px;
	width: 229px;
	margin-left: 10px;
}

#newsletterright {
	float: right;
	height: 320px;
	width: 270px;
}

#newsletterright a{
	color: #625789;
	font-weight: normal;
}

#newsletterright a:link{
	color: #625789;
	font-weight: normal;
}
